/* Variables */
:root {
    --font-anek: "Anek Bangla Expanded";
    --font-leagueSpartan: "League Spartan";
    --primary-500: #072A49;
    --primary-400: #455F76;
    --primary-200: #C1CBD2;
    --secondary-500: #A60033;
    --secondary-400: #BC4065;
    --white: #FFFFFF;
}

/* Body */

body {
    font-family: var(--font-leagueSpartan) !important;
}

/* Texts */

h1 {
    font-family: var(--font-leagueSpartan) !important;
    color: var(--primary-500) !important;
}

/* Fonts */
@font-face {
  font-family: 'Anek Bangla Expanded';
  src: url('/resources/Fonts/anek-bangla-expanded-light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Anek Bangla Expanded';
  src: url('/resources/Fonts/anek-bangla-expanded-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Anek Bangla Expanded';
  src: url('/resources/Fonts/anek-bangla-expanded-semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Anek Bangla Expanded';
  src: url('/resources/Fonts/anek-bangla-expanded-extrabold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'League Spartan';
  src: url('/resources/Fonts/LeagueSpartan-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'League Spartan';
  src: url('/resources/Fonts/LeagueSpartan-Medium.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'League Spartan';
  src: url('/resources/Fonts/LeagueSpartan-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Mobile menu */
#id_XKxBXrG .mobilePanel {
    background-color: var(--primary-500);
}

#id_XKxBXrG .buttonMenu:hover {
    background-color: var(--primary-400);
}

#id_XKxBXrG .buttonMenu.active {
    background-color: var(--primary-400);
}

#id_XKxBXrG .buttonLogin:hover {
    background-color: var(--primary-400);
}

#id_XKxBXrG .buttonLogin.active {
    background-color: var(--primary-400);
}

#id_XKxBXrG .loginInner {
    background-color: var(--primary-500);
    border-top: 1px solid #FFFFFF;
}

#id_XKxBXrG .menuInner .firstLevel {
    background-color: var(--primary-500);
    border-top: 1px solid var(--white);
}

#id_XKxBXrG .menuInner .firstLevel .sel a {
    color: var(--white);
    text-decoration: underline;
}

#id_XKxBXrG .menuInner .firstLevel a:hover {
    color: var(--white);
} 

/* Desktop menu' */
#id_6NfRKGL .sel a {
    color: var(--white);
    text-decoration: underline;
}

#id_6NfRKGL .stickyMenu {
    background-color: var(--primary-500);
    border-bottom: 1px solid transparent; 
}

#id_6NfRKGL a:hover {
    color: var(--white);
}

#id_PvQ9aTy font {
    font-family: var(--font-anek) !important;
    color: var(--primary-500);
}

/* Hero Home / About Us */

#id_VBXo1pm a font strong {
    font-weight: 500;
}

#id_VBXo1pm font, #id_4lxp9LH font {
    font-family: var(--font-anek) !important;
}

#id_VBXo1pm font font {
    color: var(--secondary-500) !important;
}

/* Button */

.stylizedButton, .loginLink, .nextButton {
    font-family: var(--font-anek) !important;
    background-color: var(--secondary-500) !important;
    color: var(--white) !important;
    border-radius: 0.5rem;
}

.stylizedButton:hover {
    background-color: var(--secondary-400) !important;
}

/* Carousel */

.camera_thumbs_cont {
    background-color: var(--primary-500);
}

.camera_thumbs_cont ul li {
    border: 1px solid var(--primary-400);
}

.camera_prev {
    background-color: var(--primary-500);
}

.camera_next {
    background-color: var(--primary-500);
}

/* Logo */

#id_n2AieYt {
    display: flex;
    justify-content: center;
    align-items: center;
}

#id_n2AieYt {
    margin-top: 2rem;
}


/* Upcoming Events */

#id_xfKNTdk .title a {
    color: var(--primary-500) !important;
}

#id_U48lcfo .sectionTitle, 
#id_U48lcfo .calendarModeLink,
#id_U48lcfo .boxHeaderTitle a,
#id_U48lcfo .footerEventDetailsLink {
    color: var(--primary-500) !important;
    font-family: var(--font-leagueSpartan) !important;
}

#id_U48lcfo .boxBodyInfoContainer {
    background-color: var(--primary-200);
}

#id_U48lcfo a.rssFeedLabel::before {
    color: var(--secondary-500);
}

/* Footer */

#idFooterPoweredByWA a {
    color: var(--primary-500) !important;
}

/* Form */

.mandatoryFieldsTitle, .formTitle {
    font-family: var(--font-leagueSpartan) !important;
}

/* Contact */

#id_mxpoeFK h2 {
    font-family: var(--font-leagueSpartan) !important;
    color: var(--primary-500) !important;
}